<div id = "idMessagePwd" class="row message-update-password" style="display: none">
    <div class="col">
        <div class="alert alert-light alert-elevate fade show" role="alert" >
            <div class="alert-icon"><i class="flaticon-warning kt-font-brand kt-font-danger"></i></div>
            <div class="alert-text kt-font-danger">
                Veuillez modifier votre mot de passe en cliquant sur le lien ci-apr&egrave;s <a class="kt-font-bold kt-font-danger" href="update-password">Modifier mot de passe</a>.
            </div>
        </div>
    </div>
</div>